
<!DOCTYPE html>
<html lang="en">
<head>
    <base href='../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Servicios litúrgicos de:</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>

    
    <div class="liml-navbar">
            <span style="font-size:90%;cursor:pointer" onclick="toggleNav()" id="myNavToggleB">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
            </span>
        <span class="liml-navbar-title" data-test="whatever">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
            <span class="inlineIcons content-desktop"></span>
    </div>

    <div id="mySidenav" class="flex-sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="flex-sidenav-rows">
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor0').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor0" href="/"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#house"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Inicio</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor1').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor1" href="booksindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#book"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Libros</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor2').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor2" href="servicesindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#calendar-date"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Calendario</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor3').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor3" href="help.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#question-circle"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Ayuda</span>
                    </div>
                </div>
            
        

            
    

            
    <hr style="color: white">
    <br/>
    

        </div>
    </div>
<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
    
    
   document.addEventListener('click', function(event) {
        let sidenav = document.getElementById('mySidenav');
        let targetElement = event.target;
        let navToggle = document.querySelector("#myNavToggleB");
        if (open && targetElement !== sidenav && !sidenav.contains(targetElement) && !navToggle.contains(targetElement) ) {
            toggleNav();
        }
    });
    let elements = document.querySelectorAll('.doxa-toggle');

    elements.forEach((element) => {
        element.addEventListener('click', () => {
            let svgChildren = element.querySelectorAll('svg');

            svgChildren.forEach((child) => {
                
                if (child.classList.contains('d-none')) {
                    
                    child.classList.remove('d-none');
                } else {
                    
                    child.classList.add('d-none');
                }
            });
        });
    });
    
    let frameText = null;
    let frameScore = null; 
    let frameScoreToggle = null;
    let frameScoreVisible = false;
    
    frameText = window.parent.document.getElementById('FrameText');
    frameScore = window.parent.document.getElementById('rightContainer'); 
    frameScoreToggle = document.getElementById("toggle-frames");


    
    if (frameText && frameScore && frameScoreToggle) {
        frameScoreToggle.style.display = "";
        frameScoreVisible = true;
        frameScoreToggle.addEventListener('click', function(event) {
            event.preventDefault();
            let anchors = document.querySelectorAll('a.media-item');
            if (!anchors) {
                console.log("no anchors")
            }
            if (frameScoreVisible) {
                frameScore.style.display = "none";
                frameScoreVisible = false;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        anchor.target = '_blank';
                    });
                }
            } else {
                frameScore.style.display = "";
                frameScoreVisible = true;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        if(anchor.classList.contains('audio')) {
                            anchor.target = 'FrameAudio';
                        } else {
                            anchor.target = 'FrameScore';
                        }
                    });
                }
            }
        });
    }

</script>

<div class='index-content content'>
    <h1 class='index-title'>Servicios litúrgicos de:</h1>
    <h1 class='index-title-date'>Domingo, Marzo 2, 2025</h1>
    
        <p class="index-desc-1">Los enlaces de abajo con la etiqueta “PDF” abren archivos PDF del servicio indicado, proporcionando un formato adecuado para imprimir los textos litúrgicos.</p>
    
        <p class="index-desc-1">Los enlaces de abajo con la etiqueta “Texto en línea” abren el texto HTML del servicio indicado, permitiendo que se vea desde cualquier dispositivo usando un navegador (Chrome, Safari, Edge, etcétera).</p>
    
    <table class="services-index-table">
        
            <tr class='index-service-day-tr'><td colspan='3' class='index-service-day-td'><span class='index-service-day'>Liturgia de S. Juan - texto completo</span></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2025/03/02/li/es/index.html"  target="_blank">PDF</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2025/03/02/li/es/index.html"  target="_self">Texto en línea</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Griego</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2025/03/02/li/es-gr/index.html"  target="_blank">PDF</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Griego</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2025/03/02/li/es-gr/index.html"  target="_self">Texto en línea</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Inglés</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2025/03/02/li/es-en/index.html"  target="_blank">PDF</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Inglés</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2025/03/02/li/es-en/index.html"  target="_self">Texto en línea</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Inglés-Griego</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2025/03/02/li/es-en-gr/index.html"  target="_blank">PDF</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Inglés-Griego</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2025/03/02/li/es-en-gr/index.html"  target="_self">Texto en línea</a></td></tr>
            
        
            <tr class='index-service-day-tr'><td colspan='3' class='index-service-day-td'><span class='index-service-day'>Liturgia - partes variables</span></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2025/03/02/li2/es/index.html"  target="_blank">PDF</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2025/03/02/li2/es/index.html"  target="_self">Texto en línea</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Griego</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2025/03/02/li2/es-gr/index.html"  target="_blank">PDF</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Griego</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2025/03/02/li2/es-gr/index.html"  target="_self">Texto en línea</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Inglés</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2025/03/02/li2/es-en/index.html"  target="_blank">PDF</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Inglés</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2025/03/02/li2/es-en/index.html"  target="_self">Texto en línea</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Inglés-Griego</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2025/03/02/li2/es-en-gr/index.html"  target="_blank">PDF</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Inglés-Griego</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2025/03/02/li2/es-en-gr/index.html"  target="_self">Texto en línea</a></td></tr>
            
        
            <tr class='index-service-day-tr'><td colspan='3' class='index-service-day-td'><span class='index-service-day'>Lecturas Bíblicas de Hoy</span></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2025/03/02/h91/es/index.html"  target="_self">Texto en línea</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Griego</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2025/03/02/h91/es-gr/index.html"  target="_self">Texto en línea</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Inglés</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2025/03/02/h91/es-en/index.html"  target="_self">Texto en línea</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Inglés-Griego</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2025/03/02/h91/es-en-gr/index.html"  target="_self">Texto en línea</a></td></tr>
            
        
            <tr class='index-service-day-tr'><td colspan='3' class='index-service-day-td'><span class='index-service-day'>Vísperas</span></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2025/03/02/ve/es/index.html"  target="_blank">PDF</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2025/03/02/ve/es/index.html"  target="_self">Texto en línea</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Griego</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2025/03/02/ve/es-gr/index.html"  target="_blank">PDF</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Griego</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2025/03/02/ve/es-gr/index.html"  target="_self">Texto en línea</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Inglés</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2025/03/02/ve/es-en/index.html"  target="_blank">PDF</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Inglés</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2025/03/02/ve/es-en/index.html"  target="_self">Texto en línea</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Inglés-Griego</span></td><td class='index-file-link-td'><a class='index-file-link' href="p/s/2025/03/02/ve/es-en-gr/index.html"  target="_blank">PDF</a></td></tr>
            
                <tr class='index-service-language-tr'><td class='index-service-language-td'><span class='index-language'>Español-Inglés-Griego</span></td><td class='index-file-link-td'><a class='index-file-link' href="h/s/2025/03/02/ve/es-en-gr/index.html"  target="_self">Texto en línea</a></td></tr>
            
        
    </table>
</div>

    
    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
            
        </span>
    </footer>

    <script src="js/app.js"></script>

<script src="js/doxa.js"></script>
</body>
</html>
